email.is.already.exists="Bu mail sahibi kullanıcı zaten mevcut"
username.is.already.exists="Bu kullanıcı ismi zaten mevcut"
user.request.username.is.empty="Kullanıcı ismi boş olamaz"
user.request.email.is.empty="Email boş olamaz"